.bazaar{
    width: 1200px;
    margin: 0 auto;
}
/*头部*/
.pub-header{
    width:100%;
    min-width: 1200px;
    height:119px;
    position: fixed;
    top:0;
    left:0;
    z-index: 100;
    background-color: #fff;
    box-shadow:0px 5px 12px 3px rgba(33,34,34,0.1);
}
.pub-header .header{
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-around;
    padding-top: 34px;
}
.pub-header .header .logoimg{
    width: 314px;
    height: 75px;

}
.pub-header .header .city{
    margin-left: 20px;
    vertical-align: bottom;
}

.pub-header .heardr_tabs{
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    line-height: 75px;
}
.pub-header .heardr_tabs_item{
    margin: 0 30px;

}
.pub-header .heardr_tabs_item>a{
    font-size: 20px;
    color:#02B4FD;
}
.pub-header .heardr_tabs_item>a.header-active{
    color:#333;
}
.heardr_tabs_item>a:hover{
    color: #939393;
}
.red{
    color:#F70408;
    font-size: 16px; 
    display: inline-block;
    margin-top: 4px;
}
.blue{
    color:#02B0F9;
    font-size: 16px;
    display: inline-block;
    margin-top: 4px;
}
/*内容区*/
.pub-container{
    position: relative;
    overflow: hidden;
    width:1200px;
    margin: 0 auto;
    margin-top:119px;
}

/* 新闻列表 */
.bazaar .title{
    font-size: 36px;
    margin:34px 0 46px 0;
    font-weight:400;
    color:rgba(38,18,107,1);  
    text-align: center;  
}
.advertising_list{
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    justify-content:center;
}
.advertising_listitem{
    margin:20px 10px;
    padding: 10px;
    font-size:18px;
    /* border: 1px solid #02B4FD; */
}
.advertising_listitem:hover{
    /* background: #02B4FD; */
    /* color: #fff !important; */
}
.advertising_listitem a:hover{
    color: #02B4FD !important;
}
.new_list{
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;    
    flex-wrap: wrap;
    justify-content: space-between;
}
.new_listitem{
    width: 560px;
    font-size:16px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(38,18,107,1);
    line-height:54px;
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    justify-content: space-between;
}

/*底部*/
.pub-footer{
   width: 100%;
   min-width: 1200px;
   height:370px;
   overflow: hidden;
   background:linear-gradient(83deg,rgba(38,18,107,1),rgba(49,53,150,1));
}
.pub-footer .footer-box{
   width: 1200px;
   margin: 0 auto;
}
.pub-footer .footer-left,.pub-footer .footer-right{
   display: inline-block;
   position: relative;
   overflow: hidden;
   width:49%;
   height:370px;
   box-sizing: border-box;
}

.pub-footer .footer-left{
   padding-top:117px;
   padding-right:95px;
}
.pub-footer .footer-left .footer-logo{
   width:308px;
   height:69px;
}
.pub-footer .footer-left .footer-logo img{
   width:100%;
}
.pub-footer .footer-left .footer-txt{
   text-align: left;
   margin-top:6px;
   color:#fff;
}

.pub-footer .footer-right{
   padding:27px;
}
.pub-footer .footer-right .footer-phone{
   color:#ACE7FF;
   font-size:32px;
}
.pub-footer .footer-right .footer-nav{
   display:flex;
   display:-webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   margin-top:38px;
   text-align: left;
}
.pub-footer .footer-right .footer-nav .nev-item{
   margin-right:60px;
   
}
.pub-footer .footer-right .footer-nav .nev-item div{
    margin-bottom: 16px;
}
.pub-footer .footer-right .footer-nav .nev-item div a{
   font-size:12px;
   color:#fff;
}
.pub-footer .footer-right .footer-nav .nev-item .nav-title a{
   font-size:16px;
}
